# Generated by Django 4.0.3 on 2022-12-02 21:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_hat_delete_model'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='locationvo',
            name='section_number',
        ),
        migrations.RemoveField(
            model_name='locationvo',
            name='shelf_number',
        ),
        migrations.AddField(
            model_name='locationvo',
            name='location_href',
            field=models.CharField(max_length=300, null=True, unique=True),
        ),
    ]
